/*
	netrom.h -- Definitions used w/ Net/Rom

  Poor Man's Packet (PMP)
  Copyright (c) 1991 by Andrew C. Payne    All Rights Reserved.

  Permission to use, copy, modify, and distribute this software and its
  documentation without fee for NON-COMMERCIAL AMATEUR RADIO USE ONLY is hereby
  granted, provided that the above copyright notice appear in all copies.
  The author makes no representations about the suitability of this software
  for any purpose.  It is provided "as is" without express or implied warranty.

	September, 1989
	Andrew C. Payne
*/

/* ----- Structures ----- */
struct nr_broadcast {			/* Net/Rom broadcast */
	struct ax25_addr dest;		/* destination */
	char		 alias[6];	/* node identifier */
	struct ax25_addr neighbor;	/* best neighbor */
	byte		 quality;	/* quality to this neighbor */
};
